.footer-wrap::before {
    border-top: 3px solid #BA0001;
}

.landing-container {
    position: relative;
    min-height: 577px;
    padding: 45px 0 0;
}

.landing-background {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 577px;
    overflow: hidden;
    display: block;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: -1;
}

.landing-background img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.landing-icon-ds {
    position: absolute;
    top: 14.558%;
    left: 55%;
    z-index: -1;
}

.landing-icon-bnl {
    position: absolute;
    top: 33.622%;
    left: 61%;
    z-index: -1;
}

.landing-txt {
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    color: #fff;
}

.landing-title {
    display: block;
    margin: 15px 0 0;
    font-weight: 900;
    font-size: 64px;
    line-height: 78px;
    letter-spacing: .22em;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Roboto Slab', serif;
}

.landing-title span {
    display: block;
    position: relative;
}

.landing-title span::before {
    content: attr(data-text);
    position: absolute;
    top: 2px;
    left: 2px;
    -webkit-text-stroke: 1px #fff;
    -webkit-text-fill-color: #ba0001;
}

.landing-title span::after {
    content: attr(data-text);
    position: relative;
}

.landing-txt.landing-txt-uppercase {
    margin: 20px 0 0;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: .05em;
    text-transform: uppercase;
}

.landing-price {
    color: #ffe500;
    font-weight: 700;
}

.landing-coupon {
    margin: 40px 0 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.landing-coupon-content {
    padding: 4px 4px 4px 25px;
    border: 1px solid #fff;
    border-radius: 5px;
    flex: 0 0 auto;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #fff;
}

.landing-coupon-txt {
    flex: 0 0 auto;
    font-size: 16px;
    line-height: 19px;
    margin: 0 0 0 20px;
    color: #fff;
}

.landing-coupon-label {
    position: absolute;
    top: -14px;
    left: 20px;
    font-size: 14px;
    line-height: 16px;
    background: #ba0001 none;
    display: block;
    padding: 0 5px;
}

.landing-coupon-code {
    font-weight: 900;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: .18em;
}

.landing-coupon-btn {
    color: #BA0001;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    padding: 7px 24px 9px;
    background: #fff none;
    border: 1px solid #fff;
    border-radius: 3px;
    margin: 0 0 0 15px;
    cursor: pointer;
}

.landing-product {
    margin: -160px -15px 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 2;
}

.landing-product-item {
    flex: 0 0 auto;
    width: 33.333333%;
    padding: 0 15px;
}

.landing-product-box {
    background: #fff none;
    border: 1px solid #D3D3D3;
    border-radius: 5px;
}

.landing-product-img,
.popup-product-img {
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: relative;
}

.landing-product-icon,
.popup-product-icon {
    position: absolute;
    top: 30px;
    left: 30px;
    width: 75px;
    height: 75px;
    background: #BA0001 none;
    border: 2px dashed #BA0001;
    border-radius: 50%;
    font-size: 26px;
    line-height: 30px;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-weight: 700;
    color: #fff;
    padding: 2px 0 0;
}

.landing-product-title {
    padding: 0 30px;
    margin: 35px 0 0;
    font-size: 22px;
    line-height: 26px;
    font-weight: 900;
    color: #151515;
}

.landing-product-desc {
    padding: 0 30px;
    margin: 12px 0 0;
    font-size: 16px;
    line-height: 24px;
    color: #151515;
}

.landing-product-price {
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 0 30px;
    margin: 20px 0 0;
}

.landing-product-sale,
.popup-product-sale {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #BA0001;
    display: block;
}

.landing-product-regular,
.popup-product-regular {
    font-size: 16px;
    line-height: 19px;
    text-decoration: line-through;
    color: #151515;
}

.landing-product-btn {
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    background: #BA0001 none;
    border: 1px solid #BA0001;
    border-radius: 0 0 5px 5px;
    color: #fff;
    font-size: 22px;
    line-height: 26px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 30px 0 0;
    padding: 0;
    cursor: pointer;
}

.landing-product-btn.landing-product-highlight {
    flex-wrap: wrap;
}

.landing-btn-txt {
    flex: 0 0 auto;
    width: 100%;
    display: block;
}

.landing-product-btn.landing-product-highlight .landing-btn-txt {
    color: #FFE500;
}

.landing-highlight-desc {
    flex: 0 0 auto;
    width: 100%;
    color: #FFE500;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    text-transform: none;
    display: block;
    margin: -20px 0 0;
}

.popup-product-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7) none;
    z-index: 9999;
    padding: 15px 32px;
    display: none;
}

.popup-product-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.popup-product-container {
    background: #fff none;
    width: 100%;
    max-width: 585px;
    margin: 0 auto;
    padding: 10px 30px 30px;
    border-radius: 10px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-height: 100%;
    overflow: auto;
}

.popup-product-icon {
    background: #fff none;
    color: #BA0001;
    left: 0;
    top: 20px;
    width: 100px;
    height: 100px;
    font-size: 32px;
    line-height: 37px;
}

.popup-product-close {
    width: 20px;
    height: 18px;
    display: block;
    background: transparent url('../images/landing-tp/close.png') no-repeat center;
    padding: 0;
    position: absolute;
    top: 13px;
    right: 11px;
    z-index: 9;
    border: 0;
    cursor: pointer;
}

.popup-product-group {
    margin: 20px 0 0;
}

.popup-product-select {
    height: 40px;
    border: 1px solid #B7B7B7;
    background: #F1F1F1 url('../images/landing-tp/select.png') no-repeat right 16px center;
    border-radius: 5px;
    display: block;
    width: 100%;
    font-size: 16px;
    color: #BA0001;
    text-transform: uppercase;
    font-weight: 900;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: 0 25px 0 20px;
}

.popup-product-input {
    font-size: 16px;
    color: #151515;
    padding: 0 20px;
    background: #F1F1F1 none;
    border: 1px solid #B7B7B7;
    border-radius: 5px;
    display: block;
    width: 100%;
    height: 40px;
}

.popup-product-input.popup-product-coupon {
    font-weight: 900;
}

.popup-product-label {
    display: block;
    margin: 0 0 8px;
    padding: 0 0 0 20px;
    font-size: 14px;
    line-height: 16px;
    color: #151515;
}

.popup-product-bottom {
    margin: 50px 0 0;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.popup-product-btn {
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-size: 20px;
    line-height: 23px;
    width: 235px;
    height: 60px;
    background: #BA0001 none;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    border: 0;
    padding: 0;
}